Package com.google.android.exoplayer2.ui

## Interface StyledPlayerControlView.OnFullScreenModeChangedListener

- Enclosing class:
    StyledPlayerControlView

      @Deprecated
      public static interface StyledPlayerControlView.OnFullScreenModeChangedListener

  Deprecated.
  Register a `StyledPlayerView.FullscreenButtonClickListener` via `StyledPlayerView.setFullscreenButtonClickListener(StyledPlayerView.FullscreenButtonClickListener)` instead. Using `StyledPlayerControlView` as a standalone class without `StyledPlayerView` is deprecated.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods Deprecated Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `onFullScreenModeChanged​(boolean isFullScreen)` | Deprecated. Called to indicate a fullscreen mode change.

- - ### Method Detail

    - #### onFullScreenModeChanged

          void onFullScreenModeChanged​(boolean isFullScreen)

      Deprecated.
      Called to indicate a fullscreen mode change.
      Parameters:
        `isFullScreen` - `true` if the video rendering surface should be fullscreen `false` otherwise.